Subject: New Reply Received - Re: Welcome to Babyshop
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 07:25:16 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Welcome to Babyshop  Ticket comment <div dir="ltr">I was check my statement many times. but the bank said to me the amount was not refunded. <div>you use only one word many times that is (in the process) in one click you can send my amount. so what is a process and what do I do for it?</div>
<div>when I purchased from your website within 15 seconds amount was deducted. now, what's the delay.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Dec 25, 2021 at 12:31 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">​Hi Muhammad,<br><br>Thank you for shopping at <a href="http://babyshopstores.com" target="_blank" rel="noreferrer">babyshopstores.com</a>.<br> <br>The refund amount of KWD 25.40 for order ID 8106067118, has been processed from our side to your credit card ending with **7008 under the reference ID 202127900621653 on Oct 06.<br> <br>We would request you to please check your bank statement for the same.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3180731